.dr-error {
    display: none;
    color: red;
    padding-left: 15px;
    font-size: 0.9em;
}

.dr-file-container {
    display: block;
    border: 1px solid lightgray;
    background-color: #fafafa;
    padding: 5px 10px;
    margin-top: 1px;
    overflow: hidden;
    position: relative;
    width: 130px;
}

.dr-file-container [type=file] {
    cursor: inherit;
    display: block;
    font-size: 999px;
    filter: alpha(opacity=0);
    min-height: 100%;
    min-width: 100%;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
}

.dr-file-text {
    margin: -24px 0 0 150px;
}

.dr-loader {
    margin-top: -5px;
}